.productsList {
    display: grid;
    padding: 20px;
    grid-template-columns: 1fr;
    column-gap: 24px;
    row-gap: 24px;
    overflow-y: auto;

    @media (max-width: 700px) {
        display: flex;
        flex-direction: column;
    }
}
